package digital.laboratory.platform.reagent.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import digital.laboratory.platform.common.mybatis.base.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.io.Serializable;
import java.time.LocalDateTime;
import lombok.Data;
import lombok.EqualsAndHashCode;


/**
 * 
 *
 * @author Zhang Xiaolong created at  2023-03-22 16:04:56
 * @describe  实体类
 */
@Data
@TableName(value = "cabinet_form", autoResultMap = true)
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "")
public class CabinetForm extends BaseEntity {

    /**
     * cabinetFormId
     */
    @TableId(value = "cabinet_form_id", type = IdType.ASSIGN_UUID)
    @ApiModelProperty(value="cabinetFormId")
    private String cabinetFormId;

    /**
     * storageRoomFormId
     */
    @ApiModelProperty(value="storageRoomFormId")
    private String storageRoomFormId;

    /**
     * name
     */
    @ApiModelProperty(value="name")
    private String name;

    /**
     * number
     */
    @ApiModelProperty(value="number")
    private String number;

    /**
     * specification
     */
    @ApiModelProperty(value="specification")
    private String specification;

    /**
     * status
     */
    @ApiModelProperty(value="status")
    private Integer status;

    /**
     * picture
     */
    @ApiModelProperty(value="picture")
    private String picture;


}
