package digital.laboratory.platform.reagent.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import digital.laboratory.platform.reagent.entity.ProvideServicesOrSupplies;
import digital.laboratory.platform.reagent.vo.ProvideServicesOrSuppliesVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 提供服务或供应品 Mapper 接口
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe 提供服务或供应品 Mapper 类
 */
@Mapper
public interface ProvideServicesOrSuppliesMapper extends BaseMapper<ProvideServicesOrSupplies> {

    List<ProvideServicesOrSuppliesVO> getProvideServicesOrSuppliesVOList (String provideServicesOrSuppliesId);

}
