package digital.laboratory.platform.reagent.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import digital.laboratory.platform.reagent.entity.PurchaseListDetails;
import digital.laboratory.platform.reagent.vo.PurchaseListDetailsVO;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * (采购清单明细) Mapper 接口
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (采购清单明细) Mapper 类
 */
@Mapper
public interface PurchaseListDetailsMapper extends BaseMapper<PurchaseListDetails> {

    List<PurchaseListDetailsVO> getPurchaseListDetailsVOList(String purchaseListId);

}
