package digital.laboratory.platform.reagent.service;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import digital.laboratory.platform.common.mybatis.security.service.DLPUser;
import digital.laboratory.platform.reagent.dto.PeriodVerificationPlanDTO;
import digital.laboratory.platform.reagent.entity.PeriodVerificationPlan;
import digital.laboratory.platform.reagent.vo.PeriodVerificationPlanVO;

import java.util.List;

/**
 * (标准物质期间核查计划和确认表)服务类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (标准物质期间核查计划和确认表) 服务类
 */
public interface PeriodVerificationPlanService extends IService<PeriodVerificationPlan> {
    List<PeriodVerificationPlanVO> getPeriodVerificationPlanVOList ( String checkScheduleId);
}
