package digital.laboratory.platform.reagent.service;

import com.baomidou.mybatisplus.extension.service.IService;
import digital.laboratory.platform.reagent.entity.ProvideServicesOrSupplies;
import digital.laboratory.platform.reagent.vo.ProvideServicesOrSuppliesVO;

import java.util.List;

/**
 * 提供服务或供应品服务类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe 提供服务或供应品 服务类
 */
public interface ProvideServicesOrSuppliesService extends IService<ProvideServicesOrSupplies> {

    List<ProvideServicesOrSuppliesVO> getProvideServicesOrSuppliesVOList (String provideServicesOrSuppliesId);

    ProvideServicesOrSupplies addById(String supplierInformationId);
}
