package digital.laboratory.platform.reagent.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import digital.laboratory.platform.reagent.entity.StandardSolutionCurve;
import digital.laboratory.platform.reagent.mapper.StandardSolutionCurveMapper;
import digital.laboratory.platform.reagent.service.StandardSolutionCurveService;
import org.springframework.stereotype.Service;

/**
 * (标准工作曲线溶液配置记录表)服务实现类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (标准工作曲线溶液配置记录表) 服务实现类
 */
@Service
public class StandardSolutionCurveServiceImpl extends ServiceImpl<StandardSolutionCurveMapper, StandardSolutionCurve> implements StandardSolutionCurveService {

}
