package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.entity.DecentralizeDetails;
import digital.laboratory.platform.reagent.entity.DecentralizedRequest;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.w3c.dom.stylesheets.LinkStyle;

import java.util.List;

@Data
@AllArgsConstructor
@NoArgsConstructor
@ApiModel(value = "分散采购申请VO")

public class DecentralizedRequestVO extends DecentralizedRequest {
    @ApiModelProperty(value="三级审核人名称")

    private String threeLevelAuditName;
    @ApiModelProperty(value="二级审核人名称")

    private String secondaryAuditorName;
    @ApiModelProperty(value="一级级审核人名称")

    private String primaryAuditorName;
    @ApiModelProperty(value="申请人名称")

    private String applicantName;
    @ApiModelProperty(value="审批人名称")

    private String approverName;
    @ApiModelProperty(value="部门名称")

    private String ogrName;
    private List<DecentralizeDetails> decentralizeDetailsVOList;
}
