package digital.laboratory.platform.reagent.mapper;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import digital.laboratory.platform.reagent.entity.PeriodVerificationPlan;
import digital.laboratory.platform.reagent.vo.PeriodVerificationPlanVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * (标准物质期间核查计划和确认表) Mapper 接口
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (标准物质期间核查计划和确认表) Mapper 类
 */
@Mapper
public interface PeriodVerificationPlanMapper extends BaseMapper<PeriodVerificationPlan> {

    List <PeriodVerificationPlanVO> getPeriodVerificationPlanVOList (String checkScheduleId);

}
