package digital.laboratory.platform.reagent.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import digital.laboratory.platform.reagent.entity.StandardReserveSolution;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * (标准储备溶液配制及使用记录表) Mapper 接口
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (标准储备溶液配制及使用记录表) Mapper 类
 */
@Mapper
public interface StandardReserveSolutionMapper extends BaseMapper<StandardReserveSolution> {

}
