package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.entity.ProcurementContent;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@Data
@AllArgsConstructor
@NoArgsConstructor
@ApiModel(value = "采购计划明细VO")
public class ProcurementContentVO extends ProcurementContent {
    @ApiModelProperty(value="试剂耗材名称")

    private String reagentConsumableName;
    @ApiModelProperty(value="换货试剂耗材名称")

    private String Brand;

    private String category;

    private String purchaseCatalogueNumber;
    private String specificationAndModel;

    private String replacementReagentConsumableName;
    private List<DetailsOfCentralizedVO> detailsOfCentralizedVOS;
}
