package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.entity.PurchasingPlan;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@Data
@AllArgsConstructor
@NoArgsConstructor
@ApiModel(value = "采购计划VO")
public class PurchasingPlanVO extends PurchasingPlan {
    @ApiModelProperty(value="一级审核人名称")

    private String primaryAuditorName;
    @ApiModelProperty(value="审批人名称")

    private String approverName;
    @ApiModelProperty(value="申请人名称")

    private String createName;

    @ApiModelProperty(value="部门名称")

    private String orgName;
    private List <ProcurementContentVO> procurementContentVOList;




}
